unit uIDataModuleEtiquetasContactosReport;

interface

uses
  uROTypes;

type
  IDataModuleEtiquetasContactosReport = interface
  ['{8AF42F28-B8DD-4952-A22F-1DF38DE632F0}']
    function GetEtiquetasContactos(const AID: String): Binary;    
  end;

implementation

end.
